/*****     Form's Article Style     *****/
div.contentSectionTitle {
	color: #333;
	margin-top: 15px;
	border-bottom: 2px solid #D10409;
	padding-right: 5px;
	line-height: 38px;
	font-weight: normal !important;
}

div.contentInformation{
	background: none repeat scroll 0% 0% #F0F0F0;
	padding: 10px 0px;
	border: 1px solid #DEDEDE;
	display: inline-block;
	width: 100%;
	margin-top: 40px;
	}
.contentInformation2 {
	width: 47%;
	background: #F0F0F0;
	display: inline-block;
	padding: 3%;
	border: 1px solid #DEDEDE;
	line-height: 30px;
	float: right;
}
span.dateBox, span.timeBox, span.sourceBox, span.counterBox{
	width:50%;
	float:right;
	}

div.contentInformation span{
	float:right;
	line-height: 30px;
	width:50%;
}

div.contentInformation > span > span {
	width: auto;
	margin-right:25px;
}
div.contentInformation span.caption{
	color: #666;
	display: inline-block;
	}
div.contentInformation span.content{
	color:#333;
	}
form[name=content_homepage_form] {
	background-color: #fff;
}

.tipsy-inner { 
    padding: 5px 8px 4px 8px;
    background-color: black;
    color: white; 
    text-align: center; 
    line-height:15px;
}
/*****     end     *****/